## ukui-wallpapers 20.04.3

=== debian/changelog ===
ukui-wallpapers (20.04.3-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Source-only upload for testing migration. 

 -- Boyuan Yang <byang@debian.org>  Thu, 16 Jul 2020 23:58:50 -0400

ukui-wallpapers (20.04.3-1) unstable; urgency=low

  * Initial release (Closes: #962644).

 -- Kevin Duan <duankaiwen@ubuntukylin.com>  Mon, 15 Jun 2020 14:28:58 +0800
