=== debian/watch ===
version=4
https://github.com/ukui/ukui-wallpapers/releases .*/ukui-wallpapers_(\d\S+)\.orig\.tar\.gz
